## eole-ovs 0.0.2-16

=== debian/changelog ===
eole-ovs (0.0.2-16) eole-2.4-unstable; urgency=low

  [ Philippe Caseiro ]
  * [61f77ed] postservice/29-ovs-mng: Ajout du tag de vlan lorsuqu'on choisi un mode autre que turnk
  * [0fed10b] Merge branch 'master' into dist/ubuntu/precise/master
  * [2c3b263] Merge branch 'dist/ubuntu/precise/master' of https://dev-eole.ac-dijon.fr/git/eole-openvswitch into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [56a0103] Philippe Caseiro: Update package since 'debian/eole/2.4/0.0.2-15'

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 25 Mar 2014 15:34:45 +0100

eole-ovs (0.0.2-15) eole-2.4-unstable; urgency=low

  [ Philippe Caseiro ]
  * [0b0b6a6] dicos/90_openvswitch.xml : Séparation des zones ovs et des vnet one
  * [314021c] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [7913737] Philippe Caseiro: Update package since 'debian/eole/2.4/0.0.2-14'

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 25 Mar 2014 14:09:12 +0100

eole-ovs (0.0.2-14) eole-2.4-unstable; urgency=low

  [ Philippe Caseiro ]
  * [460afc3] postservice/29-ovs-mng: Gestion du mode trunk
  * [f3e823e] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [41ce984] Philippe Caseiro: Update package since 'debian/eole/2.4/0.0.2-13'

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 24 Mar 2014 15:13:35 +0100

eole-ovs (0.0.2-13) eole-2.4-unstable; urgency=low

  * [af199b7] postservice/29-ovs-mng : Suppression du commentaire sur create_switch

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 06 Mar 2014 12:19:43 +0100

eole-ovs (0.0.2-12) eole-2.4-unstable; urgency=low

  * [99e54e4] postservice/29-ovs-mng : Nettoyage de l'affichage

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 03 Mar 2014 11:30:43 +0100

eole-ovs (0.0.2-11) eole-2.4-unstable; urgency=low

  [ root ]
  * [a95161b] postservice/29-ovs-mng : 1 zone, plusieurs cartes

  [ Philippe Caseiro ]

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 20 Feb 2014 17:19:38 +0100

eole-ovs (0.0.2-10) eole-2.4-unstable; urgency=low

  * [9e16d66] Ajout du mode « manuel » pour les interfaces (Fixes: #7439, 4)

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 20 Feb 2014 11:54:49 +0100

eole-ovs (0.0.2-9) eole-2.4-unstable; urgency=low

  * [e6923b5] dicos/90_openvswitch.xml : Mise à jour des variables pour LAN ONE

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 10 Feb 2014 17:44:58 +0100

eole-ovs (0.0.2-8) eole-2.4-unstable; urgency=low

  * [e69cae0] dicos/90_openvswitch.xml: Ajout des variables pour les vnet ONE

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 07 Feb 2014 16:39:54 +0100

eole-ovs (0.0.2-7) eole-2.4-unstable; urgency=low

  * [6ac1daa] Le script ovs-mng doit être lancé en postservice

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 06 Feb 2014 11:58:57 +0100

eole-ovs (0.0.2-6) eole-2.4-unstable; urgency=low

  * [f25c091] dicos/90_openvswitch.xml : Correction du type de services

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 06 Feb 2014 11:41:01 +0100

eole-ovs (0.0.2-5) eole-2.4-unstable; urgency=low

  * [f99d1fa] Le script de configuration OpenvSwitch doit ce lancer en posttemplate

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 06 Feb 2014 11:35:32 +0100

eole-ovs (0.0.2-4) eole-2.4-unstable; urgency=low

  * [feb4b18] dicos/99_openvswitch.xml : Ajout du service openvswitch-switch
  * [16ff991] scripts/ovs-mng.py : Début de la gestion du backup de la configuration

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 06 Feb 2014 10:38:18 +0100

eole-ovs (0.0.2-3) eole-2.4-unstable; urgency=low

  * [9633c89] scripts/ovs-mng.py : Correction des exceptions

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 06 Feb 2014 10:15:59 +0100

eole-ovs (0.0.2-2) eole-2.4-unstable; urgency=low

  [ Ghislain Loaec ]
  * [13206a1] Add logger to script - Fixes: #7263\nHandle errors with try/except - Fixes: #7262

  [ Philippe Caseiro ]
  * [e8514e2] Déclaration du paquet en mode natif

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 05 Feb 2014 17:31:58 +0100

eole-ovs (0.0.2-1) eole-2.4-unstable; urgency=low

  * [b2ce25f] dicos/99_openvswitch.xml : Ouverture de la liste des interfaces

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 03 Feb 2014 12:05:39 +0100

eole-ovs (0.0.1-1) eole-2.4-unstable; urgency=low

  * UNRELEASED

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 03 Feb 2014 10:02:32 +0100
