=== debian/changelog ===
eole-ovs (0.0.2-17) eole-2.4-unstable; urgency=low

  [ Benjamin Bohard ]
  * [0e78190] Sauvegarde du contenu de la base de données d'Open vSwitch.
  * [c79c57c] Merge branch '2.4.1/7264-gestion_configuration_ovs'
  * [57773ac] Merge branch 'master' into dist/ubuntu/precise/master

  [ Garette Emmanuel ]
  * [c671258] remplacement des tabulations par des espaces (fixes #9443)
  * [6304a32] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [dcacef6] Garette Emmanuel: Update package since 'debian/eole/2.4/0.0.2-16'

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 12 Nov 2014 17:12:11 +0100
