=== debian/changelog ===
eole-ovs (2.4.2-3) eole-2.4.2-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [4832d57] Faire remonter le dico openvswitch dans la séquence de traitement.
  * [2c16d06] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [e7fc728] Philippe Caseiro: Update package since “debian/eole/2.4/2.4.2-2”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 11 May 2016 10:38:56 +0200

eole-ovs (2.4.2-2) eole-2.4.2-proposed-updates; urgency=low

  [ Klaas TJEBBES ]
  * [9a9db80] 90_openvswitch.xml : ajout de <separator> et suppression de la valeur par défaut pour activer_openvswitch
  * [496abdc] Merge branch 'master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [a0ff0f4] Klaas TJEBBES: Update package since “debian/eole/2.4/2.4.2-1”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Wed, 27 Apr 2016 17:20:49 +0200

eole-ovs (2.4.2-1) eole-2.4-unstable; urgency=low

  [ Philippe Caseiro ]
  * [2d6b92e] postservice/29-ovs-mng: Correction du passage de trunk a "tag"
  * [80dd99f] dicos/90_openvswitch.xml: Changement de description pour les "zones" OpenVswitch

  [ Daniel Dehennin ]
  * [776c392] Release version 2.4.1
  * [ab6a5e1] Merge tag 'release/2.4.1'
  * [4f57c33] Release version 2.4.2
  * [d1e979d] Merge tag 'release/2.4.2'

  [ EOLE Build Daemon ]
  * [f592f88] Daniel Dehennin: Update package since “debian/eole/2.4/0.0.2-17”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 04 Apr 2016 15:18:59 +0200
