=== debian/changelog ===
eole-ovs (2.6.0-9) eole-2.6.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [2ff6f3f] cosmétique sur dictionnaire 28_openvswitch.xml
  * [de719dc] Merge branch '2.6.0/master' into dist/eole/2.6.0/master
  * [f5b4f03] Mise à jour du test unitaire pour OVS
  * [b600f57] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [d48a1e9] Joël Cuissinat: Update package since “debian/eole/2.6.0-8”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 12 Oct 2016 15:54:03 +0200

eole-ovs (2.6.0-8) eole-2.6.0-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [d1f3498] Correction du problème de changement de nom des ports ovs
  * [a7a7b69] Ajout de la possibilité de supprimer des ports du switch dans gen_config
  * [fbee8f1] Ajout d'un fichier de tests pytest pour valider le postservice.
  * [c92070f] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [724b794] Philippe Caseiro: Update package since “debian/eole/2.6.0-7”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 05 Oct 2016 11:42:54 +0200

eole-ovs (2.6.0-7) eole-2.6.0-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [64f89b9] Correction de la mise à jour des configurations des ports openVswitch
  * [29d979e] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [0e08c26] Philippe Caseiro: Update package since “debian/eole/2.6.0-6”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 04 Oct 2016 15:29:38 +0200

eole-ovs (2.6.0-6) eole-2.6.0-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [018dc7f] Suppression de la possibilité de remplir autre chose que ethX
  * [a13e63a] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [78dfbe4] Philippe Caseiro: Update package since “debian/eole/2.6.0-5”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 04 Oct 2016 13:49:51 +0200

eole-ovs (2.6.0-5) eole-2.6.0-proposed-updates; urgency=low

  [ Garette Emmanuel ]
  * [b1453cd] ethX_method en mode expert (ref #17333)
  * [abf28bc] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [975c3b1] Garette Emmanuel: Update package since “debian/eole/2.6.0-4”

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 03 Oct 2016 17:44:34 +0200

eole-ovs (2.6.0-4) eole-2.6.0-proposed-updates; urgency=low

  [ Garette Emmanuel ]
  * [d195cd2] Correction de chaînes (ref #17333)
  * [f10641b] changement de libellé
  * [558b517] le tag doit etre en number pour le mode trunk (ref #17333)
  * [2d21216] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [5a4b7b6] Garette Emmanuel: Update package since “debian/eole/2.6.0-3”

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 03 Oct 2016 15:48:46 +0200

eole-ovs (2.6.0-3) eole-2.6-unstable; urgency=low

  [ Philippe Caseiro ]
  * [30e5625] Correction de l'ajout de port physique dans openvswitch.
  * [72dc76d] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [b1ffe8d] Philippe Caseiro: Update package since “debian/eole/2.6.0-2”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 16 Sep 2016 09:28:22 +0200

eole-ovs (2.6.0-2) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [6f4b730] Cosmétique sur dico 28_openvswitch.xml
  * [f33d457] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [f534601] Joël Cuissinat: Update package since “debian/eole/2.6.0-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 08 Sep 2016 11:59:51 +0200

eole-ovs (2.6.0-1) eole-2.6-unstable; urgency=low

  [ Philippe Caseiro ]
  * [8f56043] Faire remonter le dico openvswitch dans la séquence de traitement.
  * [efc2f65] Correction de la baslise service pour compatibilité avec la 2.6.0
  * [44d3b61] Merge branch 'master' into dist/eole/2.6.0/master

  [ Daniel Dehennin ]
  * [03e8fce] Merge commit '9a9db807869f86bd3b8f3127be08b9084ae45fe2'
  * [86f7604] Merge branch '2.4.2/master'
  * [f7b1dbe] Prepare version 2.6.0
  * [eea9c77] Merge tag 'release/2.6.0'
  * [938acdf] Nouvel espace de nommage des tags Debian

  [ EOLE Build Daemon ]
  * [507c692] Philippe Caseiro: Update package since “debian/eole/2.4.2-3”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 19 Jul 2016 13:54:57 +0200
