=== debian/control ===
Source: eole-ovs
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/<project>
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/<project>/repository

Package: eole-ovs
Architecture: all
Depends: ${misc:Depends}, openvswitch-switch, python-pyeole
Description: Open vSwitch virtual switch for linux
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.
