=== debian/changelog ===
eole-ovs (2.6.1-3) eole-2.6-unstable; urgency=low

  [ Philippe Caseiro ]
  * [ea9ed5c] Nettoyage des ports avant la création
  * [324754f] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [1d4387b] Philippe Caseiro: Update package since “debian/eole/2.6.1-2”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 03 Mar 2017 15:04:53 +0100

eole-ovs (2.6.1-2) eole-2.6-unstable; urgency=low

  [ Philippe Caseiro ]
  * [f39545e] Prise en charge du mode bonding dans openvswitch
  * [a5a6a43] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [b963bde] Philippe Caseiro: Update package since “debian/eole/2.6.1-1”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 27 Feb 2017 11:19:49 +0100

eole-ovs (2.6.1-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [ed97202] Prepare version 2.6.1
  * [5373ebd] Merge tag 'release/2.6.1' into dist/eole/2.6.1/master

  [ Joël Cuissinat ]
  * [2ff6f3f] cosmétique sur dictionnaire 28_openvswitch.xml
  * [f5b4f03] Mise à jour du test unitaire pour OVS
  * [62e7665] Merge branch '2.6.0/master'

  [ Philippe Caseiro ]
  * [cf42b15] Récupérer le bon nom de carte avec la variable nom_zone_ethX
  * [88cbb43] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [9ef3f31] Philippe Caseiro: Update package since “debian/eole/2.6.0-8”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 05 Dec 2016 16:11:01 +0100
