=== debian/changelog ===
eole-ovs (2.6.2-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [58f4021] Prepare version 2.6.2
  * [deea900] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master

  [ Joël Cuissinat ]
  * [c6ffd74] frontend_ead_distant_ethX masqué si interface en mode manuel
  * [6a98b12] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [9c8c243] Joël Cuissinat: Update package since “debian/eole/2.6.1-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 18 Jul 2017 10:24:17 +0200
