=== debian/changelog ===
eole-ovs (2.8.0-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [6f14c09] Prepare version 2.7.1
  * [a3a193c] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master
  * [ef690fb] Prepare version 2.7.2
  * [49d1869] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master
  * [b171da4] Prepare version 2.8.0
  * [b35aae0] Merge branch 'master' into dist/eole/2.8.0/master

  [ Joël Cuissinat ]
  * [e0ca803] postservice/29-ovs-mng : shebang python3 (ref: #30660)
  * [92c054a] Merge branch 'master' into dist/eole/2.8.0/master
  * [f67c0a0] Revove python-pyeole dependency (ref: #30660)

  [ EOLE Build Daemon ]
  * [54661d7] Joël Cuissinat: Update package since “debian/eole/2.7.0-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 17 Sep 2020 10:45:59 +0200

eole-ovs (2.7.0-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [4f6489e] Prepare version 2.7.0
  * [efa4ad7] Merge tag 'release/2.7.0' into dist/eole/2.7.0/master
  * [ef49255] Enable interfaces in manual mode
  * [cbc25b5] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [ebfca64] Daniel Dehennin: Update package since “debian/eole/2.6.2-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 26 Jun 2018 15:31:17 +0200
