=== debian/control ===
--- 
+++ 
@@ -10,7 +10,8 @@
 
 Package: eole-ovs
 Architecture: all
-Depends: ${misc:Depends}, openvswitch-switch, python-pyeole
+Depends: openvswitch-switch,
+         ${misc:Depends}
 Description: Open vSwitch virtual switch for linux
  .
  Pour toute information complémentaire, veuillez vous rendre sur le
